apiMyPerformance
QueryKey requiredArguments
None
Returns
Example
query ApiMyPerformance {
apiMyPerformance {
activeWarnings {
createdAt
evidenceJson
expiresAt
id
kind
metric
organizationId
reason
revokeNote
revokedAt
status
}
latest {
computedAt
grade
id
ordersInWindow
organizationId
score
windowDays
}
}
}curl -sS https://api.wamia.tn/connect/graphql \
-H 'content-type: application/json' \
-H 'x-api-key: wamia_…' \
-H 'user-agent: my-integration/1.0.0 (+https://shop.example.tn)' \
-H 'wamia-idempotency-key: 6f0e1a2b-…' \
--data '{"query":"query ApiMyPerformance { apiMyPerformance { activeWarnings { createdAt evidenceJson expiresAt id kind metric organizationId reason revokeNote revokedAt status } latest { computedAt grade id ordersInWindow organizationId score windowDays } } }"}'